tde_auto_add_subdirectories()

##### other data

file( GLOB xpm_files RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.xpm )

install(
    FILES ${xpm_files}
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/pics
)
